@charset "utf-8";
/*
Theme Name:     Luaus Theme
Theme URI:      www.hawaii-luaus.com/
Description:    Hawaii Luaus custom theme design. A child theme based on twentytwelve. 
Author:         Cindy Turner, Mary Licanin
Author URI:     http://hotpixels.com/
Template:       twentytwelve
Version:        0.1.0

Verdana 13pt bold for menu,
Times New Roman for headlines,
verdana body text.

Colors:
green: #004020
brightred: #B3002D

*/

@import url("../twentytwelve/style.css");

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; } 

/* Use clearfix class on parent to clear nested columns, 
or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
.row:after,
.clearfix:after {
  clear: both; }
.row, 
.clearfix {
  zoom: 1; }
  
/* You can also use a <br class="clear" /> to clear columns */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
	
body, body.custom-font-enabled, 
.entry-content p,
.entry-content li,
.widget-area .widget h3,
.main-navigation li, .main-navigation li ul li a  {font-family:Verdana, Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5,
.entry-header .entry-title, .entry-header .entry-title a,
.entry-content h1, .comment-content h1 {
	font-family: 'Berkshire Swash',"Times New Roman", Times, serif;
	color: #B3002D;
	font-weight:normal;	
	}
h2 {font-size:26px;font-size:1.85714285714rem; }
h2, h3, h4, h5 {clear: none;}

.entry-content h2, .comment-content h2 {
	font-size:26px;
	font-size:1.85714285714rem;
	letter-spacing:-.2px;
	margin-bottom: 10px;}		
.entry-content h3, .comment-content h3 {
	font-size:22px;
	font-size:1.5714285rem;
	letter-spacing:-.1px; 
	margin-bottom: 10px;}	
.entry-content h4, .comment-content h4 {
	font-size:20px;
	font-size:1.4285714rem;
	margin-bottom: 0px;}		

.copyright {font-size:10px;font-size:0.71428571428rem;}

.main-navigation li, .main-navigation li ul li a,
footer[role="contentinfo"] {font-size:13px;font-size:0.92857142857rem;}

.widget_contact_widget span,
.widget_contact_widget a {font-size:16px;font-size:1.14285714286rem; font-weight:normal;}
.widget-area .widget h2, .widget h2 a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;font-size:1.14285714286rem; 
	font-weight:normal;
	margin: 0px 0 10px 0; 
	color:#464637;
	text-decoration: none;}
.widget h2 a:hover { color:#B3002D;}


.widget-area .widget h3 {font-size:16px;font-size:1.14285714286rem; font-weight:normal;  color:#402000;}
.widget-area .widget h4 {font-size:16px;font-size:1.14285714286rem; font-weight:normal;  color:#402000;}

.widget post-title {font-size:16px;font-size:1.14285714286rem; font-weight:normal;  color:#402000;}

.entry-header .entry-title, .entry-header .entry-title a,
.entry-content h1, .comment-content h1 {font-size:30px;font-size:2.14285714286rem;letter-spacing:-.4px; line-height: 1;}

.entry-header .entry-title, .entry-header .entry-title a,
.entry-content h1, .comment-content h1 {font-weight:400;}

.main-navigation li, .main-navigation li ul li a,
.widget_contact_widget a,
footer[role="contentinfo"] {font-size: 12px; font-size: .8571428; font-weight:700; }

.copyright {line-height:16px;line-height:1.14285714286rem;}

.widget_contact_widget a {text-transform:uppercase;}

.copyright a {text-decoration:none;}

.latestposts {
	margin:-80px 0 0 0;
	padding:0px 0 0 0;
	font-size: 21px;font-size: 1.5rem;
	font-weight:normal;
}
	
.home-thumb {float:left;width:100px;height:100px;margin-right:10px; margin-top: -7px;}
.home-thumb img{width:100px;height:100px;}
.home-excerpt {padding: 0 0 25px; line-height: 1.5;}
.home-excerpt h2 {margin: 10px 0 10px 0;clear: none;}
.home-excerpt h2 a:link {text-decoration: none;}

/* Images */
.alignleft {
	float: left;
	margin: 0 15px 0 0;
}
.alignright {
	float: right;
	margin: 0 0 0 15px;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/************** COLORS & BACKGROUNDS **************/
body, body.custom-font-enabled {background:#fff4cf url(images/bg.jpg) repeat-x;}
.main-navigation {background-color:#f68565;}
.main-navigation li ul li a {background-color:#f68565;}
.main-navigation li ul li a:hover {background-color: #e63619;}
.widget-area .widget {background-color:#fff4cf; border-top: 3px solid #f68565; border-bottom: 3px solid #f68565;}
.site-header {background:#fff;}

.main-navigation li a:hover {background:none;}


.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
li.bypostauthor cite span {
	color: #fff;
	font-size:1rem;font-size:14px;
	background-color: #B3002D;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #e63619, #B3002D);
	background-image: -ms-linear-gradient(top, #e63619, #B3002D);
	background-image: -webkit-linear-gradient(top, #e63619, #B3002D);
	background-image: -o-linear-gradient(top, #e63619, #B3002D);
	background-image: linear-gradient(top, #e63619, #B3002D);
	border: 1px solid #391f00;
	box-shadow: inset 0 0 8px 2px #000, 0 1px 0 0 #000;
}
.menu-toggle:hover,.menu-toggle:active, .menu-toggle.toggled-on{
	color: #fff;
	background-color: #550404;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #B3002D, #550404);
	background-image: -ms-linear-gradient(top, #B3002D, #550404);
	background-image: -webkit-linear-gradient(top, #B3002D, #550404);
	background-image: -o-linear-gradient(top, #B3002D, #550404);
	background-image: linear-gradient(top, #B3002D, #550404);
	box-shadow: inset 0 0 8px 2px #000, 0 1px 0 0 #000;
}


a,
.widget-area .widget a,
.main-navigation li a,
.widget-area .widget h3 {color:#004020;}

a:hover,
.site-header h1 a:hover,
.site-header h2 a:hover,
.widget-area .widget a:hover,
footer[role="contentinfo"] a:hover,
.comments-link a:hover,
.entry-meta a:hover,
.format-status .entry-header header a:hover,
.comments-area article header a:hover,
a.comment-reply-link:hover,
a.comment-edit-link:hover,
.template-front-page .widget-area .widget li a:hover ,
.widget-area .widget a:hover,
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {color:#B3002D;}

.main-navigation .current_page_item > a {color:#B3002D;}

.main-navigation li a:hover,
.sub-menu .current-menu-item > a,
.main-navigation li ul li a, .main-navigation li ul li a:hover,
.main-navigation .current-menu-ancestor li a {color:#fff;}

.copyright a {color:#444;}


/************** BORDERS & SHADOWS **************/
#page {
     -moz-box-shadow: 0 4px 16px rgba(0,0,0,0.5);
     -webkit-box-shadow:0 4px 16px rgba(0,0,0,0.5);
     box-shadow: 0 4px 16px rgba(0,0,0,0.5);
	 border-bottom:20px solid #f68565;
}
.main-navigation {
     -moz-box-shadow: 0 1px 8px rgba(0,0,0,0.3);
     -webkit-box-shadow: 0 1px 8px rgba(0,0,0,0.3);
     box-shadow: 0 1px 8px rgba(0,0,0,0.3);
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul,
.main-navigation li ul li a, .main-navigation li ul li a:hover,
.site-content article,
.advanced_recent_posts_widget ul li {border:none!important;}

.template-front-page .widget-area,
footer[role="contentinfo"] {border-top:none;}



/************** LAYOUT / MARGINS / PADDING **************/
#page {
	max-width:1000px;max-width:71.4285714286rem;
	margin:20px auto;margin:1.42857142857rem auto;
	padding:0;
}
#main,footer[role="contentinfo"], .copyright {margin:0 40px;margin: 0 2.857142857rem}
.copyright {max-width: 920px;max-width: 65.7142857143rem;margin:0 auto;}
.site-header {padding:0;}
.site-header h1  {max-width:1000px;width:100%;position:relative;}
.site-header .overlay img{max-width: 100%;height: auto;position:absolute;top:0;left:0;}
.header-image {margin:0;width:100%;}
.main-navigation {margin:0;min-height:29px;position: relative;}
.nav-menu {max-width:1000px;margin:0 auto;}
.main-navigation li ul {z-index:501;}
.main-navigation li, .main-navigation li ul li a {margin:0 28px 0 0;margin:0 2rem 0 0;}
.main-navigation li a, .main-navigation li ul li a {padding:0 10px;line-height:28px;line-height:2rem;}
.widget-area .widget {
	margin-bottom:20px;
	padding:10px 10px 10px;padding:0.71428571428rem 0.71428571428rem 0.71428571428rem;
	}
.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
	line-height:18px;line-height:1.28571428571rem;
	margin-bottom:10px;margin-bottom:0.71428571428rem;
	}
.widget-area .widget h3 {margin-bottom:0;}
.site-content {width:auto;max-width:690px;float:left;}
body.single-attachment .site-content, body.full-width .site-content {max-width:100%;}
.widget-area {max-width: 200px;padding: 10px;font-size:12px;}
.template-front-page .widget-area {clear: none;float: right;width: auto;padding-top: 10px;padding-top: 0.71428571428rem;}
.template-front-page .widget-area .widget:nth-child(odd) {clear:none;}
.template-front-page .widget-area .widget, .template-front-page.two-sidebars .widget-area .front-widgets ,
.template-front-page .widget-area .widget:nth-child(even), .template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets{
float: none;width: auto;margin-bottom: inherit;}
.widget-area {width: auto;float:right;}
.template-front-page .widget-area .widget li {list-style:none;}
.template-front-page .widget-area .widget li {margin: inherit;font-size: inherit;line-height: inherit;list-style-type: none;}
footer[role="contentinfo"] {padding:6px 0 12px 0;padding:0.42857142857rem 0 0.85714285714rem 0;}
.copyright {margin-bottom:25px;}
.left {float:left;}
.right {float:right;}
.widget-area .widget.widget_contact_widget p {margin-bottom:10px;margin-bottom:0.71428571428rem;}
.widget_contact_widget span {display:block;}
.widget_contact_widget a {display:block;}

div.wpcf7 {width: 100%;}
div.wpcf7 input[type="text"], div.wpcf7 textarea {float:left;width:100%}
div.wpcf7 input[type="submit"] {float:right; margin-top:20px;}

.entry-content div.wpcf7 p {display:block;clear:both;}
.form label {width: 20%;text-align: right;display: block;float: left;margin-right: 10px;}
.txtright {text-align:right;}

.ads {margin:0 auto; text-align:center;}
h2, h3, h4, h5 { margin: 15px 0 10px 0!important;}
p { margin-bottom: 10px!important;}
h3 {clear: none!important;}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 3px;
	box-shadow: none; }
	
.widget-title {
	text-transform:none;
	font-family: 'Berkshire Swash',"Times New Roman", Times, serif !important;
	color: #B3002D !important;
	font-weight:normal;	
	font-size:22px !important;
	font-size:1.5714285rem !important;
	letter-spacing:-.1px; 
	margin-bottom: 10px;
}


/* =Media queries
-------------------------------------------------------------- */
/* iPad */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.site-content {width:100%;max-width: 100%;}
.widget-area, .template-front-page .widget-area {width: auto;max-width:100%;float:none;clear: both;padding:0;background:#eeeae1;}
.widget-area .widget{max-width:auto;background:none;border-bottom:1px solid #b8a374;padding:0 10px 10px;padding:0 0.71428571428rem 0.71428571428rem;margin-bottom:0;}
.left, .right {float:none;}
.main-navigation li {margin:0;font-size:11px;font-size:0.78571428571rem;}
.main-navigation li a {padding: 0 5px;}
}
/* Mobile/Browser */
@media only screen and (max-width: 767px) {
.widget-area, .template-front-page .widget-area {max-width:100%;float:none;clear: both;}
.left, .right {float:none;}
.nav-menu {width: 100%;}
.main-navigation li, .main-navigation li ul li a {margin:0;width: 100%;}	
.main-navigation li a, .main-navigation li ul li a {padding: 0;display: block;}
.main-navigation ul.nav-menu.toggled-on, .menu-toggle {width: 100%;padding: 0.428571429rem 0;margin: 0;border:none;}
.main-navigation ul.nav-menu.toggled-on {padding: 0.428571429rem 0 0;
}
.main-navigation li ul li a {color:#fff;}
.main-navigation li ul li a {background:none;}
}